#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pointed
version:              5.0.4
visibility:           public
id:                   pointed-5.0.4-9zlQmPDzyBkLS5Xpotpt4r
key:                  pointed-5.0.4-9zlQmPDzyBkLS5Xpotpt4r
license:              BSD-3-Clause
copyright:            Copyright (C) 2008-2016 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/pointed/
synopsis:             Pointed and copointed data
description:          Pointed and copointed data.
category:             Data
abi:                  fc0fb9a48e161d63b9b0fb3d228048ce
exposed:              True
exposed-modules:      Data.Copointed Data.Pointed
import-dirs:          /usr/lib/ghc-9.0.2/site-local/pointed-5.0.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pointed-5.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pointed
hs-libraries:         HSpointed-5.0.4-9zlQmPDzyBkLS5Xpotpt4r
depends:
    base-4.15.1.0 comonad-5.0.8-LmPtadLoJvuBOAiNx68y1z
    containers-0.6.4.1
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    hashable-1.4.3.0-FviSDMTOEDP4a4xPfq9DNL
    kan-extensions-5.2.5-JAgHkps7daiCBY4dbCoO3z
    semigroupoids-5.3.7-GLwYpZ6yDTfEMGhtdS6ezh stm-2.5.0.0
    tagged-0.8.8-7t9egrTqJuwIG4IxuqlUrH transformers-0.5.6.2
    transformers-compat-0.7.2-ZzSHjvD4flB2ChCq5TVbH
    unordered-containers-0.2.19.1-UA49xtzCSp2PJ1xuqchgw

haddock-interfaces:   /usr/share/doc/haskell-pointed/html/pointed.haddock
haddock-html:         /usr/share/doc/haskell-pointed/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

